using System;
using System.Collections.Generic;
using System.Text;

namespace Menü
{
   class Program
   {
      static void Main(string[] args)
      {
         string eingabe;

         Console.WriteLine("Bitte wählen Sie eine Funktion:\n\n (S)tart\n (H)ilfe\n (E)nde\n");

         eingabe = Console.ReadLine();
         eingabe = eingabe.Substring(0, 1);
         eingabe = eingabe.ToUpper();
         
         switch (eingabe)
         {
            case "S":
               Console.WriteLine("Programm läuft ...");
               break;
            case "H":
               Console.WriteLine("Die Onlinehilfe wird geladen ...");
               break;
            case "E":
               Console.WriteLine("Programm erfolgreich beendet.");
               break;

            default:
               Console.WriteLine("Ihre Eingabe wurde ignoriert.");
               break;
         }
      } 
   }
}
